IF NOT EXISTS (SELECT 1 FROM sysobjects WHERE name = 'ReservationExternalRefXtab')
CREATE TABLE [dbo].[ReservationExternalRefXtab](
	[FK_ReferenceNumber] [int] NOT NULL,
	[FK_GuestNumber] [int] NOT NULL,
	[FK_ExternalRefID] [int] NOT NULL,
	[CreatedDatetime] [datetime] NULL,
	[UpdatedDatetime] [datetime] NULL,
	[FK_UserID] [int] NULL
) ON [PRIMARY]

GO
